body
{
background-color:#ff3c00;
background-image:url(images/bg001.jpg);
background-repeat:no-repeat;
background-position:center top;
width:100%;
	margin:0px;
	padding:0px;
	
}
.bg1
{
	background-image:url(images/bg1.jpg);
	width:1300px;
	height:970px;
	
	background-repeat:no-repeat;

}
.bg2
{
	background-image:url(images/bg2.jpg);
	width:233px;
	height:41px;
	background-repeat:no-repeat;

}
.menu-font
{
	font-family:"Myriad Pro";
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;

}
.menu-font a:hover
{
	font-family:"Myriad Pro";
	font-size:16px;
	color:#fbe956;
	text-decoration:none;

}
.title-font
{
	font-family:"Myriad Pro";
	font-size:25px;
	color:#575757;
	text-decoration:none;


}

.title-font02
{
	font-family:"Myriad Pro";
	font-size:35px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;


}

.font1
{
	font-family:"Myriad Pro";
	font-size:16px;
	color:#242424;
	text-decoration:none;
	text-align:justify;


}
.font2
{
	font-family:"Myriad Pro";
	font-size:11pt;
	color:#ffffff;
	text-decoration:none;
	


}
.font3
{
	font-family:"Myriad Pro";
	font-size:12pt;
	color:#ffffff;
	text-decoration:none;
	


}

.commmantext {
font-family:Calibri;
font-size:14px;
font-weight:normal;
line-height:20px;
color:#333333;
text-decoration:none;}

.circul

{text-decoration: none;
    display: block;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}


.circul:hover

{opacity: .7;
    -webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99; /* Safari */
}

.Leftmenu {
font-family:Calibri;
font-size:20px;
font-weight:lighter;
line-height:25px;
color:#000000;
border-top: #999999 dashed thin;
border-bottom: #999999 dashed thin;
text-decoration:none;}
